<form class="{{cssClass}} {{actor.type}} flexcol" autocomplete="off">

  {{!-- Sheet Header --}}
  <header class="sheet-header">
    <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="100" width="100"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{actor.name}}" placeholder="Name"/></h1>
      {{!-- The grid classes are defined in scss/global/_grid.scss. To use,
      use both the "grid" and "grid-Ncol" class where "N" can be any number
      from 1 to 12 and will create that number of columns.  --}}
      <div class="resources grid grid-3col">

        {{!-- "flex-group-center" is also defined in the _grid.scss file
        and it will add a small amount of padding, a border, and will
        center all of its child elements content and text. --}}
        <div class="resource flex-group-center">
          <label for="system.pv.value" class="resource-label">PV</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input type="text" name="system.pv.value" value="{{system.pv.value}}" data-dtype="Number"/>
            <span> / </span>
            <input type="text" name="system.pv.max" value="{{system.pv.max}}" data-dtype="Number"/>
          </div>
        </div>

        <div class="resource flex-group-center">
          <label for="system.pm.value" class="resource-label">PM</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input type="text" name="system.pm.value" value="{{system.pm.value}}" data-dtype="Number"/>
            <span> / </span>
            <input type="text" name="system.pm.max" value="{{system.pm.max}}" data-dtype="Number"/>
          </div>
        </div>

        <div class="resource flex-group-center">
          <label for="system.cr" class="resource-label">CR / XP</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input type="text" name="system.cr" value="{{system.cr}}" data-dtype="Number"/>
            <span> / </span>
            <input type="text" disabled="true" name="system.xp" value="{{system.xp}}" data-dtype="Number"/>
          </div>
        </div>

      </div>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    {{!-- Default tab is specified in actor-sheet.mjs --}}
    <a class="item" data-tab="description">Description</a>
    <a class="item" data-tab="items">Items</a>
    <a class="item" data-tab="effects">Effects</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Biography Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{!-- If you want TinyMCE editors to output inline rolls when rendered, you need to pass the actor's roll data to the rollData property. --}}
      {{editor system.biography target="system.biography" rollData=rollData button=true owner=owner editable=editable}}
    </div>

    {{!-- Owned Items Tab --}}
    <div class="tab items" data-group="primary" data-tab="items">
       {{> "systems/debilus/templates/actor/parts/actor-items.hbs"}}
    </div>

    {{!-- Active Effects Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="effects">
      {{> "systems/debilus/templates/actor/parts/actor-effects.hbs"}}
    </div>

  </section>
</form>

